# NAME: Dood
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Dood/Dood.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,dood.so
  - DOMAIN-SUFFIX,dood.video
  - DOMAIN-SUFFIX,doodcdn.com
